<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.xingxi.store.data.mapper.WxaStoreProtMapper">


    <select id="selectProtByProtocolKey" parameterType="String" resultType="Prot">
        SELECT m_prot.*
        FROM m_prot
        WHERE m_prot.delFlag = '0'
          AND m_prot.protocolKey = #{protocolKey}
        ORDER BY m_prot.verNo DESC  LIMIT 1
    </select>


</mapper>
